मुख्य सामग्री पर जाएँ
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 स्विच
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

LevelOne GSW-0890 स्विच

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
कनेक्शन गेटवे मिररिंग
हाँ
कनेक्शन तकनीक
तारयुक्त
फाइबर चैनल प्रोटोकॉल
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
अधिकतम डेटा ट्रांसफ़र गति
10G समर्थन
नहीं
नेटवर्क इंटरफ़ेस
Gigabit Ethernet
ट्री प्रोटोकॉल अवधि
हाँ
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
डेटा गति
10/100/1000 Mbps
वाई-फाई मानक
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
पावर कनेक्शन
SFP/SFP+ पोर्ट की संख्या
2
SFP-SFP पोर्ट की संख्या
2
संगतता घोषणा प्रमाणपत्र
परिचालन आर्द्रता सीमा
5 - 90%
पावर आवश्यकताएँ
100 - 240 VAC, 50 - 60 Hz
पावर खपत
चालू तापमान सीमा
0 - 40 °C
पता तालिका आकार
आयाम Gxdxy
जंबो फ्रेम सपोर्ट
हाँ
वेब-आधारित प्रबंधन
हाँ
उत्पाद का रंग
एकिस नियंत्रण समर्थन
हाँ
संपर्क परत
कुंजी प्रकार
प्रकाशन प्रवाह नियंत्रण
हाँ
VLAN की संख्या
मार्ग पारगमन क्षमता
मार्गदर्शन/स्विचिंग क्षमता
1 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
पूर्ण दोहरी पक्षीय मुद्रण
हाँ
MAC पता फ़िल्टरिंग
हाँ
पैकेज कैश
ब्रांड
LevelOne
श्रेणी
नेटवर्क स्विच
उत्पाद का नाम
GSW-0890
GTIN EAN UPC
4015867133484,
श्रेणी
नेटवर्क स्विच
ब्रांड
LevelOne
उत्पाद का नाम
GSW-0890
उत्पाद श्रृंखला
बेचे गए बाजार
DE
प्रणाली में जोड़ने की तारीख
2010-06-28
उत्पादन तिथि
उत्पाद कोड
GSW-0890
अधिकतम संक्रमण दूरी
50 km
MIB समर्थन
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
मल्टीकास्ट समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP, Web UI, CLI
LevelOne GSW-0890 स्विच